/* 
 Theme Name:     DiviPW
 Author:         Online Presence
 Author URI:     https://onlinepresence.nl
 Template:       Divi
 Version:        1.0.1
*/ 

html {
  scroll-behavior: smooth;
}
html body #page-container .et_pb_section .et_pb_button:before, html body #page-container .et_pb_section .et_pb_button:hover:before{
	line-height: 1.7em !important;
}

.hero-home h1 span{
	color: #1172b8;
}

.hero-scroll-arrow {
    animation: arrowBounce 2s infinite;
}

@keyframes arrowBounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(8px);
    }
    60% {
        transform: translateY(4px);
    }
}

.footer-list li span {
    display: inline-block;
    transition: transform 0.3s ease;
}

.footer-list li:hover span {
    transform: translateX(5px);
}

#main-content ul li::marker{
	color: #1172b8;
}
.usp-home{
    margin-top: -100px;
    left: 50%;
    width: max-content;
}
.green-icon{
	background-color: #00c951;
	border-radius: 100%;
	width: 10px;
	height: 10px;
	display: inline-block;
	margin-right: 10px;
	box-shadow: rgba(34, 197, 94, 0.2) 0px 0px 0px 3px;
}
.wpcf7-form {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.wpcf7-form > p {
    margin: 0;
}

/* Alles met cf-full */
.wpcf7-form p:has(.cf-full),
.wpcf7-form p:has(.cf-time),
.wpcf7-form .cf-full{
    grid-column: 1 / -1;
}

/* Submit */
.wpcf7-form .wpcf7-submit {
    width: 100%;
}

.wpcf7-form p:has(.wpcf7-submit) {
    grid-column: 1 / -1;
}
.wpcf7-form label{
	font-weight: 500;
}
.wpcf7-form hr{
	width: 100%;
	opacity: .2;
}
.wpcf7-form select{
	width: 100%;
	padding: 16px;
	border-top: 0 !important;
	border-left: 0 !important;
	border-bottom: 0 !important;
	border-right: 16px solid transparent !important;
	outline: 1px solid rgba(0,0,0,0.1);
}
.wpcf7-spinner {
    display: none !important;
	visibility: hidden !important;
}
.wpcf7 form.sent .wpcf7-response-output {
    display: none !important;
}
.wpcf7-response-output,
.wpcf7 form.init .wpcf7-response-output, .wpcf7 form.resetting .wpcf7-response-output, .wpcf7 form.submitting .wpcf7-response-output{
    display: none !important;
}

/* 2 kolommen */
.cf-time .wpcf7-list-item{
    display:block;
    margin:0;
}

.cf-time .wpcf7-list-item-label{
    display:flex;
    align-items:center;
    gap:10px;
    justify-content:center;
    border:1px solid #d9d9d9;
    border-radius:12px;
    padding:10px;
    cursor:pointer;
    transition:.25s;
    font-weight:600;
}

/* radio verbergen */
.cf-time input{
    position:absolute;
    opacity:0;
}

/* grid */
.cf-time{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:12px;
}

/* icoon */
.cf-time .wpcf7-list-item-label::before{
    content:"";
    width:18px;
    height:18px;
    flex-shrink:0;

    background-repeat:no-repeat;
    background-position:center;
    background-size:contain;

    background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%23999' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Ccircle cx='12' cy='12' r='10'/%3E%3Cpath d='M12 6v6h4'/%3E%3C/svg%3E");
}

/* hover */
.cf-time label:hover .wpcf7-list-item-label{
    border-color:#1172b8;
}

/* geselecteerd */
.cf-time input:checked + .wpcf7-list-item-label{
    background:#eaf4ff;
    border-color:#1172b8;
    color:#1172b8;
}

.cf-time input:checked + .wpcf7-list-item-label::before{
    background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%231172b8' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Ccircle cx='12' cy='12' r='10'/%3E%3Cpath d='M12 6v6h4'/%3E%3C/svg%3E");
}

.hover-box {
  position: relative;
}

.hover-title {
  opacity: 0;
  transform: translateY(10px);
  transition: all 300ms ease;
}

.hover-divider {
  width: 0;
  height: 1px;
  background: currentColor;
  transition: width 300ms ease;
  transform-origin: left;
}
.hover-box:hover{
	box-shadow: 0 10px 15px -3px var(--tw-shadow-color,rgb(0 0 0 / 0.1)),0 4px 6px -4px var(--tw-shadow-color,rgb(0 0 0 / 0.1));
	cursor: pointer;
}
.hover-box:hover .hover-title {
  opacity: 1;
  transform: translateY(0);
}

.hover-box:hover .hover-divider {
  width: 100%;
}
.rank-math-breadcrumb{
	margin-bottom: 20px;
}
.rank-math-breadcrumb a,
.rank-math-breadcrumb span{
	color: #9ca3af !important;
}
.rank-math-breadcrumb a:hover{
	color: #1172b8 !important;
}
.rank-math-breadcrumb .separator {
    font-size: 0;
    display: inline-flex;
    align-items: center;
	margin: 0 5px;
}

.rank-math-breadcrumb .separator::before {
    content: "";
    width: 8px;
    height: 8px;
    display: inline-block;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%23666' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='m9 18 6-6-6-6'/%3E%3C/svg%3E") center/contain no-repeat;
}

.project-filter{
    display:flex;
    flex-wrap:wrap;
    gap:12px;
    margin-bottom:50px;
}

.project-filter-button{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    padding:0.25rem 1rem;
    border-radius:0.5rem;
    text-decoration:none;
    color:#6b7280 !important;
    transition:.3s;
	background: #f0f2f5;
}

.project-filter-button:hover,
.project-filter-button.active{
    background: linear-gradient(135deg, rgb(18, 120, 192), rgb(14, 93, 154));
    color:#fff !important;
}

.project-grid{
    display:grid;
    grid-template-columns:repeat(3,minmax(0,1fr));
    gap:32px;
}

.project-card{
    display:flex;
    flex-direction:column;
	border-radius: 0.5rem;
	overflow: hidden;
	border-style: solid;
	border-width: 1px;
	border-color: rgba(0,0,0,0.07);
}
.project-card:hover{
	box-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
}

.project-image{
    position:relative;
    display:block;
    overflow:hidden;
}

.project-image img{
    display:block;
    width:100%;
    aspect-ratio:4/3;
    object-fit:cover;
    transition:.4s;
}

.project-card:hover img{
    transform:scale(1.05);
}

.project-category{
    position:absolute;
    top:18px;
    left:18px;
    background:rgba(18, 120, 192, 0.85);
    padding:0.25rem 0.625rem;
    border-radius:999px;
    font-weight:600;
	color: #fff;
	font-size: 0.75rem;
}

.project-content{
    padding-top:20px;
	padding-left: 20px;
	padding-right: 56px;
	position: relative;
}

.project-content h3{
    margin:0 0 14px;
    font-size: 0.9375rem;
}

.project-content h3 a{
    text-decoration:none;
    color:inherit;
}

.project-excerpt{
    margin:0 0 20px;
}
.project-samenvatting{
	color: #6b7280 !important;
}

.project-location{
    display:flex;
    align-items:center;
    gap:8px;
	padding: 24px 0 12px 0;
	color: #959a9e;
	font-size: 0.75rem;
}

.project-location svg{
    width:12px;
    height:12px;
    flex-shrink:0;
    color:#959a9e;
}
.project-arrow{
	position: absolute;
	right: 20px;
	top: 20px;
	color: #1172b8;
	opacity: 0;
}
.project-card:hover .project-arrow{
	opacity: 1;
}
.project-arrow svg{
	width: 16px;
}

.acf-project-gallery{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:20px;
}

.acf-project-gallery a{
    display:block;
    aspect-ratio:4 / 3;
    overflow:hidden;
    border-radius:10px;
}

.acf-project-gallery img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
    transition:transform .3s ease;
}

.acf-project-gallery a:hover img{
    transform:scale(1.05);
}
.project-features{ 
	display: flex;
    flex-wrap: wrap;
}
.project-feature{
	margin-top: 10px;	
}
.project-pagination{
    display:flex;
    justify-content:center;
    margin-top:60px;
    gap:8px;
}

.project-pagination .page-numbers{
    display:flex;
    list-style:none;
    padding:0;
    margin:0;
}

.project-pagination .page-numbers,
.project-pagination .page-numbers a,
.project-pagination .page-numbers span{
    text-decoration:none;
}

.project-pagination a,
.project-pagination span{
    display:flex;
    align-items:center;
    justify-content:center;
    min-width:32px;
    height:32px;
    padding:0 16px;
    border-radius:8px;
}

.project-pagination .current{
    background:linear-gradient(135deg,rgb(18,120,192),rgb(14,93,154));
    color:#fff;
}
.project-pagination a.prev,
.project-pagination a.next{
	padding: 0 1rem;
}
.project-pagination a:hover{
	background: linear-gradient(135deg,rgb(14,93,154),rgb(10,70,120));
	color: #fff !important;
}
/*.mfp-arrow {
    width: 44px;
    height: 44px;
    margin: 0;
    opacity: 1;
	z-index: 999999 !important;
}
.mfp-arrow {
    pointer-events: auto;
}

.mfp-arrow:before,
.mfp-arrow:after {
    display: none;
}

.mfp-arrow-left,
.mfp-arrow-right {
    background-repeat: no-repeat !important;
    background-position: center;
    background-size: 24px 24px;
	background-color: transparent !important;
}

.mfp-arrow-left {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='m15 18-6-6 6-6'/%3E%3C/svg%3E") !important;
}

.mfp-arrow-right {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='m9 18 6-6-6-6'/%3E%3C/svg%3E") !important;
}*/
.project-card {
    display: flex;
    align-items: stretch; /* meestal al de default */
}

.project-content {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.project-content-top {
    flex: 1;
}

.project-location {
    margin-top: auto;
}

/* single vacature */
ul.vacature-taken,
ul.vacature-vragen,
ul.vacature-bieden{
	list-style-type: none;
	padding: 0;
}
ul.vacature-taken{
	margin-left: -10px;
}
ul.vacature-taken li,
ul.vacature-vragen li,
ul.vacature-bieden li{
	display: flex;
}
.vacature-text{
	line-height: 24px;
}
ul.vacature-vragen svg,
ul.vacature-bieden svg{
	width: 15px;
	stroke: blue;
	margin-right: 10px;
}
ul.vacature-taken svg,
ul.vacature-vragen svg{
	stroke: #1278c0;
}
ul.vacature-bieden svg{
	stroke: green;
}
/* vacture loop*/
.vacatures-overzicht {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.vacature-item {
    display: flex;
    gap: 25px;
    align-items: flex-start;
	padding: 1.75rem;
	border: 1px solid rgba(0,0,0,0.07);
	border-radius: 0.5rem;
}
.vacature-meta-item{
	font-size: 12px;
	padding: 2px 0;
}
.vacature-opleiding{
	padding: 2px 10px;
	border-radius: 0.5rem;
	background: #e8f2fb;
}
.page-id-92 .vacature-icon {
    flex-shrink: 0;
	background: #e8f2fb;
	border-radius: 0.5rem;
	width: 40px;
	height: 40px;
}

.page-id-92 .vacature-icon svg {
    margin-left: 8px;
	margin-top: 8px;
}

.vacature-content {
    flex: 1;
}


.vacature-titel {
    margin: 0 0 12px;
}


.vacature-meta {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    align-items: center;
    margin-bottom: 15px;
}


.vacature-meta-item {
    display: flex;
    align-items: center;
    gap: 8px;
}


.vacature-meta-item svg {
    width: 12px;
    height: 12px;
    flex-shrink: 0;
}


.vacature-samenvatting {
    line-height: 1.6;
}
.vacature-item {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}

.vacature-item:hover {
    text-decoration: none;
}

.vacature-item .vacature-titel {
    transition: color 0.3s ease;
}

.vacature-item:hover .vacature-titel {
    color: #1172b8;
}
.vacature-view{
	opacity: 0;
	color: #1172b8;
	align-self: center;
}
.vacature-item:hover .vacature-view{
	opacity: 1;
}

/* expertise pagina's */
.expertise-btn{
	border-radius: .5rem;
	color: #fff !important;
	font-size: .875rem!important;
	border-width: 0;
	padding: 8px 20px !important;
	background: linear-gradient(135deg,rgb(18,120,192),rgb(14,93,154));
	margin-top: 2.5rem;
}
.expertise-btn:hover{
	background: linear-gradient(135deg,rgb(14,93,154),rgb(10,70,120));
	border-width: 0 !important;
}
.expertise-btn:after{
	display: none;
}

/* mobile menu */
.mobile-accordion-menu ul {
    list-style:none;
    margin:0;
    padding:0;
}

.mobile-accordion-menu a{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:0.75rem 0.25rem;
    color:#1a1f2e;
}
.mobile-accordion-menu li:not(.has-children) a{
	padding: 0.75rem;
	border-radius: 0.5rem;
}
.mobile-accordion-menu li:not(.has-children) a:hover{
	background-color: #f0f4f8;
}

.mobile-accordion-menu .submenu {
    max-height:0;
    overflow:hidden;
    transition:max-height .35s ease;
}
.mobile-accordion-menu .submenu ul{
	border-left: 2px solid #e8f2fb;
}
.mobile-accordion-menu .submenu li a {
    padding-left:20px;
}

.mobile-accordion-menu .menu-toggle {
    width:100%;
    display:flex;
    justify-content:space-between;
    align-items:center;
	padding:0.75rem;
    color:#1a1f2e;
    background:none;
    border:0;
    font:inherit;
    color:inherit;
    cursor:pointer;
    text-align:left;
	border-radius: 0.5rem;
}
.mobile-accordion-menu .menu-toggle:hover{
	background-color: #f0f4f8;
}

.mobile-accordion-menu .menu-arrow {
    display:flex;
    align-items:center;
    transition:transform .25s ease;
}

.mobile-accordion-menu .menu-arrow svg {
    width:24px;
    height:24px;
    transition:
        opacity .25s ease,
        transform .25s ease;
}

.mobile-accordion-menu .icon-up {
    position:absolute;
    opacity:0;
    transform:rotate(-90deg);
}

.mobile-accordion-menu .has-children.open .icon-down {
    opacity:0;
    transform:rotate(90deg);
}

.mobile-accordion-menu .has-children.open .icon-up {
    opacity:1;
    transform:rotate(0deg);
}


/* submenu animatie */
.mobile-accordion-menu .submenu {
    max-height:0;
    overflow:hidden;
    transition:max-height .35s ease;
}

.mobile-accordion-menu .has-children.open > .submenu {
    max-height:1000px;
}


.mobile-accordion-menu .submenu a {
    padding-left:20px;
}
.mobile-accordion-menu .submenu a:hover{
	color: #1278c0;
}
.mobile-accordion-menu a[href$="/expertise/"]{
	font-weight: bold;
	color: #1278c0;
}

/* standaard */
.header-mobile, .footer-mobile{
    display:none !important;
}

.header-desktop {
    display:flex !important;
}

.diensten-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    align-items: stretch;
}
.diensten-grid > .et_pb_group {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.dienst-footer {
    margin-top: auto;
}

@media (min-width: 1149px){
	.expertise-top p,
	.projecten-top p,
	.page-top p{
		max-width: 70%;
	}
}

@media (max-width:1148px){
    .diensten-grid{
        grid-template-columns:repeat(2,1fr);
    }
    .header-desktop {
        display:none !important;
    }

    .header-mobile, .footer-mobile{
        display:flex !important;
    }
	.footer-copy{
		padding-bottom: 60px !important;
	}
	.expertise-top h1, .home h1,
	.projecten-top h1,
	.page-top h1{
		font-size: 2rem !important;
		line-height: 2.2rem !important;
	}
	.home-usp h3{
		font-size: 1.5rem !important;
	}
	    .wpcf7-form {
        grid-template-columns: 1fr;
    }
	.vacature-view{
		display: none;
	}
}

@media only screen and (max-width: 1100px){
	.related-expertise{
        flex-wrap: wrap !important;
	}
	.related-expertise .et_pb_column{
        width: calc(100% - var(--horizontal-gap-parent, 5.5%) * 0 / 1);
	}

}

@media(max-width:1024px){
    .project-grid{
        grid-template-columns:repeat(2,1fr);
    }
}

@media(max-width:767px){
    .acf-project-gallery{
        grid-template-columns:1fr;
    }
    .project-grid{
        grid-template-columns:1fr;
    }
	.diensten-grid{
        grid-template-columns:1fr;
    }
	.expertise-top h1, .home h1,
	.projecten-top h1,
	.page-top h1{
		font-size: 1.5rem !important;
	}
	h2{
		font-size: 1.4rem !important;
	}
}